body, table
	{
	font-family : verdana, arial, Sans-serif, geneva, helvetica;
	font-size : 10px;
	}

.contentBreite
	{
	width: 609px;
	/* overflow:hidden; */
	}

.trauerRand
	{
	border-width: 5px;
	border-style: solid;
	border-color: #404040;
	border-spacing:5px;
	padding: 5px;
	/* 
	text-align: center;
	*/
	}

.contentBreiteSeismo
	{
	/* 
	width:                674px;
	*/
	width:                774px;
	margin-left:          6px;
	}
	
.contentBreiteCassiniMaps
	{
	/* 
	width:                674px;
	*/
	width:                774px;
	margin-left:          6px;
	}
	
/* ***************************** */

table.norm
	{
	font-family : verdana, arial, sans-serif, geneva, helvetica;
	font-size : 10px;
	background-color:#FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	border-collapse:separate;
	border-spacing:2px;
	padding: 2px;
	text-align: center;
	}
table.liste 
	{
	font-size : 10px;
	line-height:14px;
	border-spacing:0px;
	border-collapse:collapse;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}
table.left
	{	
	font-family : verdana, arial, sans-serif, geneva, helvetica;
	font-size : 10px;
	background-color:#E6F2F2;
	border-width: 1px;
	border-style: solid;
	border-color: #608A8A;
	border-collapse:collapse;
	border-spacing:1px;
	padding: 1px;
	text-align: left;
	line-height:150%;
	}
table.center
	{	
	font-family : verdana, arial, sans-serif, geneva, helvetica;
	font-size : 10px;	
	background-color:#E6F2F2;
	border-width: 1px;
	border-style: solid;
	border-color: #608A8A;
	border-collapse:collapse;
	border-spacing:1px;
	padding: 1px;
	text-align: center;
	line-height:150%;
	}
table.centerweiss
	{	
	font-family : verdana, arial, sans-serif, geneva, helvetica;
	font-size : 10px;	
	background-color:#FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #608A8A;
	border-collapse:collapse;
	border-spacing:1px;
	padding: 1px;
	text-align: center;
	line-height:150%;
	}
table.ccmag
	{
	width:620px;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding: 1px;
	}
table.europlanet
	{
	width:680px;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding: 1px;
	}
table.lunarscience
	{
	width:620px;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding: 1px;
	}
table.seismo2
	{
	width:780px;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding: 1px;
	}
table.projekte
	{
	width:760px;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding: 1px;	
	}
table.trenn 
	{
	width:100%;
	font-size : 10px;
	line-height:14px;
	border-spacing:0px;
	border-collapse:collapse;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
table.vorschau 
	{
	font-size : 10px;
	line-height:14px;
	border-spacing:0px;
	border-collapse:collapse;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}

/* ***************************** */

/* verwendet in [/projekte/projekte.html] */	
table.projektZeitListe
	{
	border-style:         solid;
	border-width:         0px;
	border-collapse:      separate;
	border-spacing:       2px;
	padding:              2px;	
	}
td.pZL_Mission
	{
	font-style:           normal;
	font-weight:          bold;
	color:                #666666;
	background-color:     #FFFF80;
	border-width:         1px;
	border-color:         #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
	border-style:         solid;
	}
td.pZL_Payload
	{
	font-style:           normal;
	font-weight:          normal;
	color:                #666666;
	background-color:     #C0FFC0;
	border-width:         1px;
	border-color:         #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
	border-style:         solid;
	}
td.pZL_Jahresz
	{
	font-style:           normal;
	font-weight:          normal;
	color:                #666666;
	background-color:     #C0C0C0;
	border-width:         1px;
	border-color:         #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
	border-style:         solid;
	}
td.pZL_x_achse
	{
	font-style:           normal;
	font-weight:          bold;
	color:                #666666;
	background-color:     #C0C0C0;
	border-width:         1px;
	border-color:         #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
	border-style:         solid;
	text-align:           center;
	}
	
/* ***************************** */

th
	{	
	font-weight: bold;
	background-color:#C9DBD8;
	border-color: #C0C0C0;
	}
th.left
	{	
	font-weight: bold;
	background-color:#C9DBD8;
	border-color: #608A8A;
	text-align: left;
	}
th.center
	{	
	font-weight: bold;
	background-color:#C9DBD8;
	border-color: #608A8A;
	text-align: center;
	}
th.norm
	{	
	font-weight: bold;
	background-color:#FFFFFF;
	border-color: #C0C0C0;
	}
th.meetingday
	{	
	font-size : 14px;	
	font-weight: bold;
	background-color:#C9DBD8;
	border-color: #608A8A;
	text-align: center;
	line-height:200%;
	}
th.projektuebersicht
	{	
	font-size :           10px;	
	font-weight:          bold;
	color:                #666666;
	text-align:           center;
	line-height:          200%;
	background-color:     #E6F2F2;
	border-width:         1px;
	border-style:         solid;
	border-color:         #F5FBFB #669999 #669999 #F5FBFB;
	/* 
	color:                #608A8A;
	border-color:         #608A8A;
	*/
	}
	
/* ***************************** */

td.mitte
	{	
	vertical-align: middle;
	}
td.top
	{	
	vertical-align: top;
	}
td.m
	{	
	text-align: center;
	vertical-align: middle;
	}
td.logistic
	{	
	font-weight: bold;
	color: #CCAA00;
	text-align: left;
	}
td.subhead
	{	
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	}
	
td.reiter
	{
	line-height:20px;
	background-color:#E6F2F2;
	border-width:1px;
	border-color:#FFFFFF #669999 #669999 #FFFFFF;
	border-style:solid;
	padding:1px;
	}
td.reiterOben
	{
	line-height:20px;
	background-color:#E6F2F2;
	border-width:1px;
	border-color:#FFFFFF #669999 #E6F2F2 #FFFFFF;
	border-style:solid;
	padding:1px;
	}
td.reiterAn
	{
	font-style: normal;
	font-weight:normal;
	color:#666666;
	line-height:20px;
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#C9DBD8 #669999 #FFFFFF #C9DBD8;
	border-style:solid;
	padding:1px;
	}

/* ***************************** */

hr.trenn
	{
	width:                80px;
	color:                #CCCCCC;
	height:               1px;
	}	
hr.trenn80links
	{
	text-align:						left;
	margin-left:          0px;
	width:                80px;
	color:                #CCCCCC;
	height:               1px;
	margin-top:           10px;
	margin-bottom:        10px;
	}	
hr.trenn80mitte
	{
	width:                80px;
	color:                #CCCCCC;
	height:               1px;
	margin-top:           10px;
	margin-bottom:        10px;
	}	
hr.trenn300links
	{
	text-align:						left;
	margin-left:          0px;
	width:                300px;
	color:                #CCCCCC;
	height:               1px;
	margin-top:           10px;
	margin-bottom:        10px;
	}	
hr.trenn300mitte
	{
	width:                300px;
	color:                #CCCCCC;
	height:               1px;
	margin-top:           10px;
	margin-bottom:        10px;
	}	
hr.kopffuss
	{
	/*
	width:                80px;
	*/
	color:                #CCCCCC;
	background-color:     #CCCCCC;
	height:               2px;
	border-width:         1px;
	border-style:         solid;
	border-top-color:     #E6F2F2;
	border-left-color:    #E6F2F2;
	border-bottom-color:  #7CA6A6;
	border-right-color:   #7CA6A6;
	margin-top:           10px;
	margin-bottom:        10px;
	}	
	
td.trennVorschau
	{
	/*
	width:                80px;
	border-width:         1px;
	*/
	color:                #CCCCCC;
	background-color:     #CCCCCC;
	height:               1px;
	border-top-width:     1px;
	border-left-width:    1px;
	border-bottom-width:  1px;
	border-right-width:   1px;
	border-style:         solid;
	border-top-color:     #E6F2F2; /* E6F2F2 E6F2F2 CCCCCC E6F2F2 */
	border-left-color:    #E6F2F2;
	border-bottom-color:  #C9DBD8; /* 7CA6A6 C9DBD8 999999 CCCCCC */
	border-right-color:   #C9DBD8; 
	margin-top:           0px;
	margin-bottom:        0px;
	}
	
td.vr
	{
	/*
	border-width:         1px;
	*/
	color:                #FFFFFF;
	background-color:     #FFFFFF;
	width:                10px;
	height:               1px;
	border-top-width:     0px;
	border-left-width:    1px;
	border-bottom-width:  0px;
	border-right-width:   0px;
	border-style:         solid;
	border-top-color:     #7CA6A6; /* E6F2F2 E6F2F2 CCCCCC E6F2F2 */
	border-left-color:    #7CA6A6;
	border-bottom-color:  #C9DBD8; /* 7CA6A6 C9DBD8 999999 CCCCCC */
	border-right-color:   #C9DBD8; 
	margin-top:           0px;
	margin-bottom:        0px;
	margin-left:          20px;
	margin-right:         20px;
	}	
	
/* ***************************** */

img.umflussRandLinks
	{
	vertical-align:       text-top;
	float:                right;
	margin-left:          10px;
	margin-top:           5px;/*  */
	margin-bottom:        3px;/*  */
	border-width:         0px;
	border-color:         #FFFFFF;
	}
img.umflussRandRechts
	{
	vertical-align:       text-top;
	float:                left;
	margin-right:         10px;
	margin-top:           5px;/*  */
	margin-bottom:        3px;/*  */
	border-width:         0px;
	border-color:         #FFFFFF;
	}
img.umflussMitte
	{
	vertical-align:       text-top;
	margin-right:         10px;
	margin-left:          2px;
	margin-top:           5px;/*  */
	margin-bottom:        3px;/*  */
	border-width:         0px;
	border-color:         #FFFFFF;
	}

/* ***************************** */

p
	{
	line-height:					14px;
	margin-top:						7px;
	margin-bottom:				7px;
	}

.eingerueckt
	{
	margin-left:					22px;
	/*
	text-indent:					-20px;
	*/
	}

p.lineMittel
	{
	line-height:16px;
	margin-top:14px;
	margin-bottom:14px;
	}

p.copyright
	{	
	text-align:right;
	color: #666666;
	}
	
.blocksatz
	{
	text-align:justify;
	margin-right: 2px;
	}
	
.bildText
	{
	/*
	font-weight:      bold;
	color:            #666666;
	font-style:       normal;
	text-decoration : none;
	*/
	font-size:        10px;
	line-height:      12px;
	font-style:       italic;
	color:            #666666;
	margin-top:       5px;
	margin-bottom:    5px;
	text-align:       justify;
	}
	
/* ***************************** */

.rot
	{	
	color: #CC3333;
	}
.grau
	{	
	color: #666666;
	}
.graudunkel
	{	
	color: #333333;
	}
.gruen
	{	
	color: #608A8A;
	}
	
.unfett
	{	
	font-weight: normal;
	}
.fett
	{	
	font-weight: bold;
	}
.fettgrau
	{	
	font-weight: bold;
	color: #666666;
	}
.fettgraudunkel
	{	
	font-weight: bold;
	color: #333333;
	}
.fettgruen
	{	
	font-weight: bold;
	color: #608A8A;
	}
.fettgold
	{	
	font-weight: bold;
	color: #9C8000;
	}
.fettrot
	{	
	font-weight: bold;
	color: #CC3333;
	}
	
.mitteleng
	{
	line-height:10px;/*  */
	}
.eng
	{
	line-height:12px;/*  */
	}
.sehrEng
	{
	line-height:6px;/*  */
	}

.rechts
	{
	text-align:right;
	}
.links
	{
	text-align:left;
	}
.oben
	{
	vertical-align:top;
	}
.mitte
	{
	vertical-align:middle;
	}
.unten
	{
	vertical-align:bottom;
	}
.hoeher
	{
	vertical-align:super;
	}
.tiefer
	{
	vertical-align:sub;
	}
.font12
	{
	font-size: 12px;
	}
.font14
	{
	font-size: 14px;
	}
.font16
	{
	font-size: 16px;
	}

/* ***************************** */

ul
	{
	line-height:      14px;/*  */
	text-indent:      -0px;
	list-style-position:outside;
	margin-top:       7px;
	margin-bottom:    7px;
	list-style-image: url(/images/icons/bullet.gif)
	}
ol
	{
	line-height:14px;/*  */
	text-indent:-0px;
	list-style-position:outside;
	margin-top:7px;
	margin-bottom:7px;
	}

/* ***************************** */

.ohnetop
	{
	margin-top:0px;
	}
.ohnetopundbottom
	{
	margin-top:0px;
	margin-bottom:0px;
	}

/* ***************************** */

h1
	{
	font-weight: bold;
	font-size: 18px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:10px;
	}	
h2
	{
	font-weight: bold;
	font-size: 15px;
	/*
	28.05.2008 von 16px auf 15px geändert
	*/
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	/*
	margin-top:2px;
	margin-bottom:15px;
	*/
	margin-top:10px;
	margin-bottom:10px;
	}
h3
	{
	font-weight: bold;
	font-size: 13px;
	/*
		28.05.2008 von 14px auf 13px geändert
		color: von #666666 auf #555555;
	*/
	font-family: verdana, arial, helvetica;
	color: #555555;
	font-style: normal;
	text-decoration : none;
	/*
	margin-top:15px;
	margin-bottom:2px;
	*/
	margin-top:20px;
	margin-bottom:10px;
	}
h4
	{
	font-weight: normal;
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	/*
	margin-top:10px;
	margin-bottom:5px;
	*/
	margin-top:10px;
	margin-bottom:10px;
	}
h5
	{
	font-weight: bold;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	/*
	margin-top:10px;
	margin-bottom:5px;
	*/
	margin-top:10px;
	margin-bottom:10px;
	}
h1.head
	{
	font-weight: bold;
	font-size: 18px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:14px;
	margin-bottom:14px;
	}	
h2.head
	{
	font-size: 16px;
	margin-top:14px;
	margin-bottom:14px;
	}	
h2.subhead
	{
	font-weight: normal;
	font-size: 12px;
	}
h5.biblio
	{
	font-weight: bold;
	font-size: 10px;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:10px;
	margin-bottom:10px;
	}


h5.head
	{
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:0px;
	margin-bottom:0px;
	}
h5.ohnetop
	{
	font-weight: normal;
	margin-top:0px;
	margin-bottom:0px;
	}

.h1like
	{
	font-weight: bold;
	font-size: 18px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:5px;
	}	
.h2like
	{
	font-weight: bold;
	font-size: 16px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:5px;
	}
	
/* ***************************** */

.caps
	{
	font-weight: bolder;
	/* color: #CC3333; */
	font-size: larger;
	}

.job
	{
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	}

.jobMitte
	{
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	text-align: center;
	}

.jobGross
	{
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:5px;
	}
	
.jobGrossMitte
	{
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:5px;
	text-align: center;
	}

.jobSehrGrossMitte
	{
	font-weight: normal;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	margin-top:5px;
	margin-bottom:5px;
	text-align: center;
	}
	
/* ***************************** */

.listeTyp
	{
	font-weight: bold;
	color: #666666;
	line-height:14px;
	/* font-size: larger; */
	}	

.listeHead1
	{
	font-weight: bold;
	/* color: #CCAA00; */
	/* font-size: larger; */
	}
	
.listeHead2
	{
	font-size: 10px;
	line-height:12px;
	font-weight: normal;
	color: #333333;
	/* font-style: italic; */
	}
	
.listeDozent
	{
	font-style: italic;
	/* color: #CC3333; */
	/* font-size: larger; */
	/* font-weight: bold; */
	}
	
.listeZeit
	{
	font-weight: bold;
	color: #CC3333;
	font-size: 9px;
	/* font-style: italic; */
	}
	
.listeText
	{
	line-height:12px;
	color: #999999;
	/* font-size: larger; */
	/* font-weight: bold; */
	/* font-style: italic; */
	}	

/* ***************************** */

.typ
	{
	font-weight: bold;
	color: #666666;
	/* font-size: larger; */
	}	

.head1
	{
	font-weight: bold;
	/* color: #CCAA00; */
	/* font-size: larger; */
	}
	
.head2
	{
	font-size: 12px;
	line-height:16px;
	font-weight: normal;
	/* font-style: italic; */
	/* color: #333333; */
	}
	
.dozent
	{
	/* font-weight: bold; */
	font-style: italic;
	/* color: #CC3333; */
	/* font-size: larger; */
	}
	
.zeit
	{
	font-weight: bold;
	/* font-style: italic; */
	color: #CC3333; /* 666666 */
	font-size: 8px;
	}
	
.text
	{
	/* line-height:12px; */
	/* font-weight: bold; */
	/* font-style: italic;
	/* color: #CC3333; */
	/* font-size: larger; */
	}	

/* ***************************** */

.menu, td.menu 
	{ 
	font-weight: normal;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	text-decoration:none; 
	color:#666666;
	}

/* ***************************** */
/* ***************************** */
/* ***************************** */

a
	{
	/*
	font-variant:     normal;
	font-weight:      bold;
	font-size:        10px;
	*/
	text-decoration:  none; 
	color:            #608A8A;	/* ursprünglich #666666 dann #608A8A dann #999999 */
	}
	
a:hover
	{
	/*
	font-weight:      bold;
	text-transform:   uppercase;
	font-size:        9px;
	font-weight:      bold;
	font-variant:     small-caps;
	font-style:       oblique;
	background-color: #E6F2F2;
	font-size:        10px;
	*/
	text-decoration:  underline;
	color:            #CC3333;
	}
	
a.bildlink:hover
	{
	text-decoration:  none;
	}

a.hauptlink
	{
	/*
	*/
	font-weight:      bold;
	line-height:      16px;
	}
	
a.nurLink
	{
	text-decoration:  none; 
	color:            #608A8A;	/* ursprünglich #666666 dann #608A8A dann #999999 */
	}
	
a.nurLink:hover
	{
	text-decoration:  underline;
	color:            #CC3333;
	}
	
.metanavi, a.metanavi, a.metanavi:hover 
	{ 
	font-weight: normal;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	text-decoration:none; 
	color:#666666;
	}

.hauptnavi, a.hauptnavi, a.hauptnavi:hover {
   font-weight: normal;
   font-size: 10px;
   font-family: verdana, arial, sans-serif;
   color: #666666;
   text-decoration: none;
	}

a.subnavi, a.subnavi:hover {
   font-weight: normal;
   font-size: 10px;
   font-family: verdana, arial, sans-serif;
   color: #666666;
   text-decoration : none;
	}

.headlineNavi {
	font-weight: bold;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-style: normal;
	text-decoration : none;
	}




.content {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}

.contentBold {
	font-weight: bold;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}

.contHeadBlack {
	font-weight: bold;
	font-size: 11px;
	font-family: verdana,helvetica;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	}



.contHeadRed {
	font-weight: bold;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #cc3328;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}
.contentGrey {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}



.linkBlack, .linkBlack:hover {
	font-weight: bold;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}
.linkRed, .linkRed:hover {
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #cc3328;
	font-style: normal;
	text-decoration : none;
	line-height : 14px;
	}



.button {
   font-weight: bold;
   font-size: 9px;
   font-family: verdana,arial,sans-serif;
   color: #666666;
   font-style: normal;
   text-decoration : none;
	}
	
	
	
.textNavi, .textNavi:link, .textNavi:visited, .textNavi:active, .textNavi:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	text-decoration: none;
	line-height:12px;
	}
.contNavi, .contNavi:link, .contNavi:visited, .contNavi:active {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color:#608A8A;	/* ursprünglich #666666 dann #7CA6A6 */
	text-decoration: none;
	line-height:12px;
	}
.contNavi:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #cc3328;
	text-decoration: none;
	line-height:12px;
	}



.contNaviText, .contNaviText:link, .contNaviText:visited, .contNaviText:active, .contNaviText:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	text-decoration: none;
	line-height:12px;
	}



.contLink, .contLink:link, .contLink:visited, .contLink:active, .contLink:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #CC3333;
	text-decoration: none;
	line-height:12px;
	}



.more {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #608A8A;
	text-decoration: none;
	}
.more:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #cc3328;
	text-decoration: none;
	}



form, .form, textarea, input, select, checkbox  { 
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	}
.formAlpha {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	width: 80px;
	}
.formSearch {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	width: 140px;
	}
.formKontakt {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	width: 283px;
	}
.form2spalten {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	width: 270px;
	}
.formZeitraum {
	font-weight: normal;
	font-size: 10px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	width: 123px;
	}



.hauptnaviZelle
	{  
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	padding: 0px;
	vertical-align: middle; 
	text-align: left;
	}

.spaltenHead
	{
	color: #608A8A;
	background-color:#E6F2F2;	/* ursprünglich #8DD6CE */
	}